TechSpot

Question as to Vista's "Run As" Compatibility Settings

By captaincranky
Aug 2, 2009
  1. I have many copies of Photoshop Elements 3 laying around. (Got them free with hardware). I'd like to use it as a photo manager on a laptop I just bought.
    With an older program such as PSE3 ( 98, 2000, XP), what is the likely hood of success installing it into Vista, and using the "run as" command with decent result?
     
  2. strategic

    strategic TechSpot Paladin Posts: 1,020

    Hi Captain,
    I don't run Vista on any of my computers but I did have success running XP programs on PC's I've set up using Vista's 'run-as' mode. I understand that you would want a concrete answer though so that in the event you had to uninstall it won't leave any residue behind.
     
  3. captaincranky

    captaincranky TechSpot Addict Topic Starter Posts: 11,691   +1,879

    That's "way more better" than no answer. If you say it worked for you with XP programs, I'll give it a shot. Thanks!

    The laptop is brand new, so I can't really hurt anything, anyway. Oh, I'd have to "re-uninstall" Norton 360. But then, I got so much pleasure out of doing it the first time.

    I'm mostly curious about compatibility, after listening to all the howling and hype about it, when Vista was first released. Of course, I'm not so certain that the "complainees" understood, "run as", in the first place.
     
  4. Mictlantecuhtli

    Mictlantecuhtli TS Evangelist Posts: 4,345   +11

    What are you trying to do with the "run as" command? Start apps as a normal user?
     
  5. captaincranky

    captaincranky TechSpot Addict Topic Starter Posts: 11,691   +1,879

    Since you put it that way, I'm doing some soul searching as to whether I'm one of those "complainees".

    But no, I'm asking whether "run as" would be successful under "properties" to have Vista run programs as XP. Or, does "run as" render software "forward compatible" with the new OS.

    Or, if I limit it to a single program, can Photoshop Elements 3, be successfully installed in a system with Vista? In "real life, I think the first compatible versions are 6 or 7. (definitely 7), which actually "double super" pisses me off, due to the fact that Newegg was running PSE7 as a "Shell Shocker" last Monday morning for $50.00 USD or 1/2 price, and I missed it by 45 minutes. Ouch!
     
Topic Status:
Not open for further replies.

Similar Topics

Add New Comment

You need to be a member to leave a comment. Join thousands of tech enthusiasts and participate.
TechSpot Account You may also...